/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */

	/* ----- Cart Wide Block ----- */

		.Cart-Wide {

			position: relative;
			float: left;

			margin: 10px 0 0 10px;

			width: 552px;
			height: auto;
			
		}

		* html .Cart-Wide { margin: 10px 0 0 5px; }

		.Cart-Wide-Top { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;

			line-height: 0px;

		}

		.Cart-Wide-Base { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;

		}

		.Cart-Wide-Header {

			position: relative;
			float: left;   
			
			margin: 0 0 15px 0;

			width: 552px;
			height: 28px;

		}

		.Cart-Wide-Footer {

			position: relative;
			float: left;

			width: 552px;
			height: 28px;

		}

	/* ----- Element Styles ----- */

		.Cart-Wide-Header H2 {

			position: relative;
			float: left;

			margin: 8px 0 0 20px; 	
			padding: 0 0 0 0;

		}

		* html .Cart-Wide-Header H2 { margin: 8px 0 0 10px; }
		
		.Cart-Wide H3 {
		
			position: relative; 

			margin: 8px 0 0 18px; 	
			padding: 0 0 0 0;

			clear: both;

		}

		* html .Cart-Wide H3 { margin: 0 0 0 18px; }

		.Cart-Wide .More-Button {

			position: relative;
			float: right;

			padding: 4px 10px 0 0;

		}
		
		.Cart-Wide .More-Button img { margin: 0 0 0 5px; }

		.Cart-Wide p { padding: 10px 10px 10px 20px; }	

	/* ----- Lets reconfigure footer more item links ----- */

		.Cart-Wide .Basket-Wide-Footer .More-Button {

			padding: 3px 16px 3px 0;						

	}
	
	/* ----- Basket Table Layouts ----- */	   
	
	    .DeliveryMethods-Cart {
	    
	        position: relative;
	        
	        margin: 0 0 10px 0;
	        padding: 0 0 0 0;
	        
	        width: 558px;
	    
	    }	  	
	    
	    .DeliveryMethods-Cart td { vertical-align: top; }
    
        /* ----- Delivery Methods Cart Table Elements ----- */
        
            .DeliveryMethods-Cart td select { 
        
                margin: 0 0 5px 0;
                width: 202px; 
                
                border: 3px solid #ce033b;
        
            }
            
            .PostageRefresh-Heading { width: 100px; }
                    
            .PostageRefresh-Title { 
            	
            	float: left;
                padding: 10px 0 10px 0; 
            
            }
	
		.Product-Cart {
		
			position: relative;
			float: left;
			
			margin: 10px 0 10px 0;
			padding: 0 0 0 0;
			
			width: 552px;
		
		}
		
		.Cart-Divider { 
		
			font-size: 0px;
		
			border-top: 2px solid #ce033b; 
			
		}
		
		.Cart-Options {
		
			padding: 10px 0 0 0;
			
			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/cart-button-bg.gif);
			background-repeat: no-repeat;
		
		}
		
		.Product-Cart tr td { vertical-align: middle; }	  
		
		/* ----- Cancel out the basket paragraph padding ----- */
		
			.Product-Cart tr td p { padding: 0px; }
		
		/* ----- Table Headers ----- */
				
			.Cart-Description-Header {

				padding: 5px 0 5px 10px;	

				width: 300px;

				text-align: left;

				background-image: url(http://images.esellerpro.com/2261/images/elements/table-header2.gif);
				background-color: #d9d9d9;

			}

			.Cart-Quantity-Header { 

				padding: 5px 10px 5px 5px;

				width: 55px;

				text-align: right;

				background-image: url(http://images.esellerpro.com/2261/images/elements/table-header.gif);
				background-color: #d9d9d9;

			}

			.Cart-Price-Header {

				padding: 5px 10px 5px 0;

				width: 55px; 

				text-align: right;

				background-image: url(http://images.esellerpro.com/2261/images/elements/table-header2.gif);
				background-color: #d9d9d9;

			}

			.Cart-Cost-Header { 

				padding: 5px 10px 5px 0;

				width: 55px;

				text-align: right;

				background-image: url(http://images.esellerpro.com/2261/images/elements/table-header.gif);
				background-color: #d9d9d9;

			}

			.Cart-Remove-Header {

				padding: 5px 5px 5px 5px;

				width: 28px;

				text-align: center;		

				background-image: url(http://images.esellerpro.com/2261/images/elements/table-header.gif);
				background-color: #d9d9d9; 

			}

		/* ----- Table Listing Inners ----- */

			.Cart-Description {

				padding: 0 10px 5px 10px;

				text-align: left;	

			}

			.Cart-Quantity { 

				padding: 0 10px 5px 10px;

				text-align: right;

			}

			.Cart-Price {

				padding: 5px 10px 5px 10px;

				text-align: right;

			}

			.Cart-Cost { 

				padding: 5px 10px 5px 10px;

				text-align: right;

			}

			.Cart-Remove {

				padding: 5px 5px 5px 5px;

				text-align: center;
		
			}
			
			.Cart-Comment {
			
				padding: 5px 10px 5px 10px;

				text-align: center;
				
			}
			
			.Cart-Priority {

				padding: 5px 10px 5px 10px;

				text-align: center;
								
			}
		
		/* ----- Table Footer Totals ----- */

			.Cart-Sub-Title-Footer {

				padding: 5px 10px 5px 10px;

			}

			.Cart-Sub-Cost-Footer { 

				padding: 5px 10px 5px 10px;
				
			}
			
			.Cart-Sub-Cost-Footer p { text-align: right; }
			
			.Cart-Total-Title-Footer {
			
				padding: 5px 10px 5px 10px;

				text-align: right;
				
				background-image: url(http://images.esellerpro.com/2261/images/elements/table-header2.gif);				
				background-color: #d9d9d9;
			
			}
			
			.Cart-Total-Cost-Footer { 

				padding: 5px 10px 5px 10px;

				text-align: right;
				
				background-image: url(http://images.esellerpro.com/2261/images/elements/table-header.gif);			
				background-color: #d9d9d9;
				
			}
			
	/* ----- Inner Cart Table Elements ----- */
		
		.Cart-Description a {
			
			position: relative;
			float: left;
			
			padding: 2px 0 2px 0;
			margin: 2px 0 2px 0;
		
		}
		
		.Cart-Description p {

			position: relative;
			float: left;

			padding: 2px 0 2px 0;
			margin: 2px 0 2px 0;
				
		}

		.Cart-Quantity Input {
		
			margin: 2px 0 0 0;

			width: 30px;
			height: 15px;

			text-align: right;

			border: 1px solid #c5c5c5;

		}
		
		.Cart-Comment p { 
		
			position: relative;
			float: left; 
		
			margin: 2px 2px 0 0;
		
		}
		
		.Cart-Comment Input {
				
			float: left;
				
			margin: 0 7px 0 5px;

			width: 364px;
			height: 15px;

			text-align: left;

			border: 1px solid #c5c5c5;
		
		}
		
		.Cart-Comment select {
						
			float: left;

			margin: 0 0 0 5px;

			width: 60px;
			height: 20px;

			text-align: left;

			border: 1px solid #c5c5c5;
				
		}
		
/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */

	/* ----- Paging Elements ----- */

		.Cart-Wide .Cart-Wide-Header .Paging {

			position: relative;
			float: right;

			padding: 8px 20px 0 0;						

		}

		.Cart-Wide .Cart-Wide-Footer .Paging {

			position: relative;
			float: right;

			padding: 3px 20px 0 0;						

		}

		.Cart-Wide .Paging img { margin: 0 0 0 5px; }
		
	/* ----- Payment Gateways ----- */

        #ProcessCheckoutPayment { padding: 0 0 0 5px; }
	    .Checkout-Payment-Option { padding: 0 0 10px 10px; }
	    
	    #CreditCard-Gateway { }
	    #Google-Gateway { }
	    #Paypal-Gateway { }
	    
/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

	/* ----- More Button Elements ----- */
	
		.Cart-Wide .More-Button a { color: #000000; }				
		.Cart-Wide .More-Button a:hover { color: #2258c6; }
		
	/* ----- Basket Table Elements ----- */
	
		/* ----- Cart Table Headers ----- */

			.Cart-Description-Header b { color: #ffffff; }
			.Cart-Quantity-Header b { color: #ffffff; }  
			.Cart-Price-Header b { color: #ffffff; }
			.Cart-Cost-Header b { color: #ffffff; }
			.Cart-Remove-Header b { color: #ffffff; }

		/* ----- Cart Table Inner Elements ----- */

			.Cart-Description a { color: #007fb6; }				
			.Cart-Description a:hover { color: #007fb6; }
		
		/* ----- Cart Table Footer Elements ----- */
		
			.Cart-Total-Title-Footer p { color: #ffffff; }
			.Cart-Total-Cost-Footer p { color: #ffffff; }
			
	/* ----- Checkout Header ----- */
			
		.Cart-Wide-Header h2 { color: #000000; }
		
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */

	/* ----- More Button Elements ----- */
	
		.Cart-Wide .More-Button {

			text-align: right;
			font-weight: bold;
			font-size: 0.7em;

		}

		.Cart-Wide .More-Button a { text-decoration: none; }

	/* ----- Content Block Elements ----- */
	
		.Cart-Wide p { font-size: 0.7em; }				

		.Cart-Wide H2 { font-size: 0.7em; }
		.Cart-Wide H3 { font-size: 0.8em; }
		
		.Cart-Wide p a { text-decoration: none; }

	/* ----- Cart Table Elements ----- */
	
		/* ----- Cart Table Headers ----- */
	
			.Cart-Description-Header { font-size: 0.7em; }
			.Cart-Quantity-Header { font-size: 0.7em; }
			.Cart-Price-Header { font-size: 0.7em; }
			.Cart-Cost-Header { font-size: 0.7em;	}
			.Cart-Remove-Header { font-size: 0.7em; }
			
		/* ----- Cart Table Inner Elements ----- */
	
			.Cart-Description a {

				text-decoration: underline;
				font-size: 0.7em;

			}

			.Cart-Quantity Input { font-size: 0.7em; }
			
			.Cart-Comment select { font-size: 0.7em; }

			.Cart-Comment input { font-size: 0.7em; }

		/* ----- Cart Table Footer Elements ----- */
		
			.Cart-Sub-Title-Footer p { font-weight: bold; }
			.Cart-Sub-Cost-Footer p { }
			
			.Cart-Total-Title-Footer p { font-weight: bold; }
			.Cart-Total-Cost-Footer p { font-weight: bold; }
		
		/* ----- Standard Table Elements ----- */		
		
			.Product-Cart p { font-size: 0.7em; }

    	/* ----- Content Header ----- */
				
		.Cart-Wide-Header h2 { font-weight: bold; }